\section{Introduction}
\label{sec:intro}

\season{} is my third season in \raceup{} and I got to learn new things from 
previous years. I decided to remain in the team (even if after 2 years you're
\textit{allowed} to leave the team) to pursue some of previous years' projects.

\subsection{\eteam{} goals}
\label{subsec:electronics-team-goals}

At the end of 2017-18 season, the \eteam{} felt the following car many features had
to be improved for the next season, especially:
\begin{itemize}
    \item BMS (Battery Management System), both for the \hv{} and
    the \lv
    \item wiring
    \item \amk{} control
    \item telemetry (data acquisition and analysis)
\end{itemize}

\subsection{Achievements}
\label{subsec:achievements}
In my opinion we struggled a bit in the first part of the season but managed to 
achieve discrete results in the last part of the season.
Especially in \fsg{}, we experienced some software-control issues we solved the next week after
the competition. More on this topic in \ref{sec:considerations}.
